Outline-Lua

Prerequisites

Outline-Lua declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.39125.00
Scalar::Util0Scalar-List-Utils-1.39125.00
overload0perl0.00

Outline-Lua declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::Class0Test-Class-0.46137.50
Test::More0Test-Simple-1.001003131.25

Outline-Lua declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375
ExtUtils::PkgConfig1.12ExtUtils-PkgConfig-1.15131.25